RK-J - Task #3224

Allow content of any non-toc document to be empty
09/25/2023 12:15 PM - Ram Kordale

Status: Closed Start date: 09/25/2023
Priority: Immediate Due date: 09/25/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

History

#1 - 09/25/2023 12:45 PM - Ayush Khandelwal
- Due date set to 09/25/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/25/2023 02:13 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/26/2023 09:12 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected on dev

#4 - 10/23/2023 07:07 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 10/23/2023 11:07 AM - Ram Kordale
- Status changed from Feedback to Closed
